COPS

Get video metric totals

GET
/analytics/video-metric-totals

Get aggregated totals for video engagement metrics (views, likes, comments, shares, bookmarks) plus videoCount, across the filter context. No spend or cost figures.

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Query Parameters

accountScope?string
Value in"campaign""tracked"
creatorIds?array<>
accountIds?array<>
campaignIds?array<>
platforms?array<>
dateRange?
metricFilters?
sortBy?string
Value in"title""platform""accountHandle""viralityMultiplier""views""likes""comments""shares""bookmarks""engagement""publishedAt""updatedAt"
sortOrder?string
Value in"asc""desc"
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
offset?integer
Range0 <= value <= 9007199254740991
showExcluded?boolean

Response Body

Response schema unavailable.

Example Request
curl -X GET 'https://cops.app/api/brand/analytics/video-metric-totals'
Example Response200
Empty